MediaWiki:Gadget-site.css

Z kapica.cz

Poznámka: Po zveřejnění musíte vyprázdnit cache vašeho prohlížeče, jinak změny neuvidíte.

  • Firefox / Safari: Při kliknutí na Aktualizovat držte Shift nebo stiskněte Ctrl-F5 nebo Ctrl-R (na Macu ⌘-R)
  • Google Chrome: Stiskněte Ctrl-Shift-R (na Macu ⌘-Shift-R)
  • Edge: Při kliknutí na Aktualizovat držte Ctrl nebo stiskněte Ctrl-F5.
.mainpage_boxcontents,
.mainpage_boxcontents_small {
	background: #ffffff;
	padding: 0.2em 0.4em;
}
.mainpage_boxcontents_small {
	font-size: 95%;
}
.mainpage_boxcontents_title {
	display: block;
	border-bottom: 1px solid #AAA;
	margin-bottom: 0.5em;
	text-align: center;
	font-weight: bold;
	font-size: larger;
}